none
S&T 2010 Not Compatible with S&T 2011? RRS feed

  • Question

  • I've been using S&T 2010 and recently purchased 3 new copies of S&T 2011 for some of my employees. I tried to open a map created in 2011 only to find out that S&T is NOT compatible with my 2010 version. Why can't I use last years version with the new 2011 version? Does this mean that every new upgrade of S&T will require ALL users to upgrade to the newest version? If I will need to buy 4 new versions every time a new year comes around, this will be the last time I purchase ANYTHING Microsoft. The only reason I boot my MAC with Windows is to use S&T. 
    Wednesday, December 21, 2011 1:41 PM

All replies

  • Hi Brookstones,

    If you produce files for a group of users, use the oldest software version used by them.

    For example, if your users have ST2009, ST2010, and ST2011, use the oldest, in this case version ST2009, to generate the file(s) for them.

    A new version is capable to open files saved in older version, but not the other way around.


    Laptop GPS World
    Wednesday, December 21, 2011 9:35 PM
    Moderator